所需权限:
policy:custom_role_manage路径参数
string
required
自定义角色的角色键
请求头
string
可选。使用相同值重试会重放首次结果。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/roles/data_analyst' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
删除自定义角色及其权限规则和访问范围
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/roles/data_analyst' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}
DELETE /openapi/memorylake/admin/v1/roles/{role_key}
policy:custom_role_managecurl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/roles/data_analyst' \
-H 'Authorization: Bearer sk_xxxxxx' \
-H 'Idempotency-Key: 7c1d2e3f-0a9b-4c8d-b7e6-f5a4d3c2b1a0'
{
"success": true,
"message": "Operation completed successfully",
"data": {}
}